@CHARSET "UTF-8";
/*** Global ***/
body	{font-family:arial,helvetica,sans-serif; font-size:12px; line-height: 140%; color:#000000; background:#FFFFFF url(../img/bg-columns.gif) 0px 127px repeat-y; margin:0px; height:100%}
a		{text-decoration:none}

/*** CSC Hacks ***/
# div.csc-textpic { overflow: visible !important; }

/*** head ***/
#head			{position:absolute; top:0px; left:0px; width:995px; height:107px; font-family: arial;}
#head_logo		{position:absolute; top:11px; left: 6px;}
#head_org		{position:absolute; top:94px; left:758px; width:237px; height:auto; font-size:14px; font-weight:bold; z-index: 1000 !important;}
#headerspacer	{position:absolute; top: 107px; left: 0px; height: 19px; width:100%; background: #fff;}

/*** head horizontal menu ***/
ul.head_hmenu     {position:absolute; top:84px; left:0px; list-style-type:none; padding-left:0px; margin:0px;}
ul.head_hmenu li   {border-right:1px solid #FFFFFF; height:23px; float : left;}
ul.head_hmenu li a   {color:#FFFFFF; line-height:20px; font-weight:bold; display:block; padding:0 18px; height:23px;}
ul.head_hmenu li a:hover {background-color:#C6C7C9;}
ul.head_hmenu li a.hmenu-active {background-color:#C6C7C9; color:#FFFFFF;}

/*** head vertical menu ***/
ul.head_vmenu     {position:absolute; top:-1px; right:0px;list-style-type:none; padding:0px; margin:0px; width : 75px;}
ul.head_vmenu li   {padding:0; margin :0; color:#FFF;}
ul.head_vmenu li a   {padding : 0 10px 0 2px; margin : 0; color:#FFFFFF; line-height:20px; font-weight:bold; display:block; height:20px; border-top:1px solid #FFFFFF;}
ul.head_vmenu li a:hover{background-color:#C6C7C9;}

/*** main menu ***/
#menu      {position:absolute; top:126px; left:0px; width:168px; background-color:#CCCCCC; vertical-align:top;}

ul.menu     {list-style:none; padding:0px; margin:0px;}
ul.menu li    {padding:3px 0px 3px 0px; min-height:15px; border-bottom:1px #A3A3A3 solid;}

ul.menu li.menu1  {;}
ul.menu li.menu1 a.menu {padding-left:5px}


ul.menu li.menu2  {background-color:#DDDDDD;}
ul.menu li.menu2 a.menu {padding-left:15px}

ul.menu li.menu3  {background-color:#EEEEEE;}
ul.menu li.menu3 a.menu {padding-left:25px}

ul.menu li.menu4  {background-color:#FFFFFF;}
ul.menu li.menu4 a.menu {padding-left:30px}

ul.menu li a     {color:#333333; display:block; padding-left:2px;}
ul.menu li a:hover   {color:#FFFFFF;}
ul.menu li a.active {background-color:#575151; color:#FFFFFF;}
ul.menu li.spc    {color:#FFFFFF; padding-left:4px; display:block; padding-left:2px;}


/*** links ***/
a.internal-link,
a.external-link {padding-left:20px; text-decoration:underline; line-height:18px;}


a.internal-link   {}
a.teaser-link   {padding-right:12px; font-weight:bold;}
a.external-link   {}

a.intern,
a.extern,
a.download {padding-left:20px; text-decoration:underline; line-height:18px;}

a.author    {padding-left:20px;}
a.print     {padding-left:20px;}
a.up      {padding-left:20px;}

ul.hlink     {margin:0px 0px; padding:0px;}
a.elink     {vertical-align:top; text-decoration:underline;}
a.ilink     {vertical-align:top; font-weight:bold;}

/* download */
ul.dlink    {margin:0px 0px; padding:0px;}
a.dlink     {vertical-align:top; text-decoration:underline;}

/*** content ***/
#content    {position:absolute; top:157px; left:210px; width:512px; background-color:#FFFFFF; vertical-align:top; padding:1px;}
#content ul  {padding-left:20px;}
#content ol  {padding-left:25px;}
#content ul {margin-left:20px !important;  padding-left:0 !important; list-style-type:disc;}

/*** textpic ***/
#content .csc-textpic-intext-left ol,
#content .csc-textpic-intext-left ul {overflow: visible;}
#content .csc-textpic-imagerow ul,
#content .csc-textpic-imagewrap ul {padding-left: 25px; margin-left:0px !important; } /* hack for the image content element with defined columns and width - dahrens 23.11.2010 */

#content div#left { border: 1px solid black; overflow: auto; float:left; margin:1px; width:120px; height:640px; white-space: nowrap;}
#content div#rightabove { border: 1px solid black; overflow: auto; float:right; margin:1px; width:380px; height:250px; white-space: nowrap;}
#content div#rightabove #inputabove {margin:1px; padding:1px;}
#content div#rightbelow { border: 1px solid black; overflow: auto; float:right; margin:1px; width:380px; height:388px; white-space: nowrap;}
#content div#rightbelow ul { list-style: none; padding: 0; margin: 0;}
#content div#rightbelow li { white-space: nowrap; display: inline; border-bottom: 1px solid black; border-right: 1px solid black;}
#content div#rightbelow li a { padding: 1px; display: inline; white-space: nowrap;}
#content div#rightbelow li a:hover { padding: 1px; display: inline; white-space: nowrap; color:#000000 ;}

#content #obd { font-size:10px; padding: 1px; display: inline; white-space: nowrap;}
#content #bd { font-size:12px; font-weight:bold; padding: 1px; display: inline; white-space: nowrap; color:#000000;}

#content div#rightbelow #selected { padding-bottom: 1px; background: white;}
#content div#rightbelow p#rightbelowcontent { border: 1px solid;}
/*** sitemap ***/
#content ul.csc-menu {margin-left : 0 !important; list-style-type : none !important;}
#content ul.csc-menu-3 {margin-left : 20px !important; list-style-type : disc !important;}
/*** linkliste ***/
#content ul.linkliste {list-style-type: none; padding-left: 0px; margin: 0px !important;}
#content ul.linkliste li {padding-left : 20px; padding-bottom : 5px; background : none !important;}
#content ul.linkliste li a {margin-left : -20px; padding-left: 20px; padding-right : 5px;}
/*** tagged content ***/
#content div.fhhtaggedcontent ul {margin-left: 0 !important;}
/*** mailform ***/
.csc-mailform-field {clear: left;}
.csc-mailform-field input {display:block; width: 290px; margin-bottom:5px;}
.csc-mailform-field label {display:block; text-align:right; width:150px; float:left; margin-bottom:10px; margin-right:8px; padding-right:5px;}
.csc-mailform-label {padding : 5px 0;}

/*** overwrites for Temp-Table-CSS ***/
.c2l1-left, .c2l1-middle,
.c3l1-left, .c3l1-middle {border-right : 1px solid #CCCCCC;}
.c2l1-left {width:33%}
.c2l1-middle {width:66%}
/*** fdfx2cols and fdfx3cols ***/
.tx-fdfx2cols-pi1 table,
.tx-fdfx3cols-pi1 table {border-bottom: none;}
.tx-fdfx2cols-pi1 table tr td h1,
.tx-fdfx2cols-pi1 table tr td h2 {margin-top : 5px !important; padding-top : 0;}
.tx-fdfx2cols-pi1 table tr td h3,
.tx-fdfx2cols-pi1 table tr td p {margin-top : 10px !important; padding-top : 0;}
.tx-fdfx2cols-pi1 table tr td,
.tx-fdfx3cols-pi1 table tr td {vertical-align:top;}
.tx-fdfx2cols-pi1 td.c2l1-middle {border : none !important;}
/*** h-it ***/
ul.hs-it {}
ul.hs-it li {font-weight : bold;}
ul.hs-it li a,
ul.hs-it li a:link,
ul.hs-it li a:visited
ul.hs-it li a:hover {font-weight : bold;}
/** too much Padding for Images **/
.csc-textpic-imagewrap {padding-left : 0 !important;}
/** no list-style in iamgegalery */
li.csc-textpic-image {background : #FFF !important;}

hr      {border:0px; border-top:solid 1px #CCCCCC; border-bottom:solid #FFFFFF; height:1px; margin-top:20px;}
hr.teaser      {margin-top:0px;}

p           {margin:11px 0px;}
p.indent    {margin:0px; padding-left:20px;}
p.snuggle   {margin:0px;}
p.right   {text-align: right;}
p.center, h1.center, h2.center, h3.center {text-align: center;;}

h1      {font-size:16px; font-weight:bold; margin:20px 0px 8px;}
h2      {font-size:14px; font-weight:bold;}
h3      {font-size:14px; font-weight:bold; color:#000000;}/h4

p.csc-linkToTop {text-align:right;}
br.clear {height: 1px; clear:both;}

/*** quicklinks ***/
#quick          {position:absolute; top:127px; left:757px; width:237px; background-color:#E5E5E5; vertical-align:top;}
#quick h1        {color:#FFFFFF; padding-left:4px; font-size : 12px;}
#quick a        {color:#000000;}
#quick ul        {list-style: none; padding-left:0px; margin-left:0px; margin-top:5px;}
li.quick_menu    {margin-left:25px; min-height:15px; padding-top:1px; list-style-image:url(../img/quick.gif);}
li.quick_event  {margin-left:4px; min-height:15px; padding-top:1px; list-style-type:none;}
li.quick_spc    {color:#FFFFFF; list-style-type:none; padding-left:4px; font-weight:bold; margin-top:5px; margin-bottom:3px;}

/*** rootline ***/
#rootline    {position:absolute; top:127px; left:210px; width:512px; background-color:#FFFFFF; vertical-align:top; font-size:9px;}

/* IE-Fix */
td,th          {font-size:11px;}

/* Table */
table       {border-collapse:collapse; border: #FFF;}
table.contenttable {font-size : 11px !important;}

table.t2     {width:100%; border-collapse:collapse; margin:0px 0px 0px 0px;}
table.t2 th    {border-bottom:2px solid; text-align:left; padding:3px;}
table.t2 td       {border-bottom:1px solid #CCCCCC; padding:3px; vertical-align:top ;}

table.t2-2     {width:100%; border-collapse:collapse; margin:0px 0px 0px 0px;}
table.t2-2 th    {border-bottom:2px solid; text-align:left; padding:3px; width:50%;}
table.t2-2 td      {border-bottom:1px solid #CCCCCC; padding:3px; vertical-align:top; width:50%;}

table.t2-3     {width:100%; border-collapse:collapse; margin:0px 0px 0px 0px;}
table.t2-3 th    {border-bottom:2px solid; text-align:left; padding:3px; width:33%;}
table.t2-3 td      {border-bottom:1px solid #CCCCCC; padding:3px; vertical-align:top; width:33%;}

table.t2-4     {width:100%; border-collapse:collapse; margin:0px 0px 0px 0px;}
table.t2-4 th    {border-bottom:2px solid; text-align:left; padding:3px; width:25%;}
table.t2-4 td      {border-bottom:1px solid #CCCCCC; padding:3px; vertical-align:top; width:33%;}

table.t2-6     {width:100%; border-collapse:collapse; margin:0px 0px 0px 0px;}
table.t2-6 th    {border-bottom:2px solid; text-align:left; padding:3px; width:17%;}
table.t2-6 td      {border-bottom:1px solid #CCCCCC; padding:3px; vertical-align:top; width:17%;}

table.t1     {width:100%; border-collapse:collapse; margin:0px 0px 0px 0px;}
table.t1 th    {border-bottom:2px solid; text-align:left; padding:3px;}
table.t1 td       {border-bottom:1px solid #CCCCCC; padding:3px;}

table.t1-2     {width:100%; border-collapse:collapse; margin:0px 0px 0px 0px;}
table.t1-2 th    {border-bottom:2px solid; text-align:left; width:50%;}
table.t1-2 td     {border-bottom:1px solid #CCCCCC; width:50%;}

table.t1-3     {width:100%; border-collapse:collapse; margin:0px 0px 10px 0px;}
table.t1-3 th    {border-bottom:2px solid; text-align:left; width:33%;}
table.t1-3 td       {border-bottom:1px solid #CCCCCC; width:33%;}

table.t1-4     {width:100%; border-collapse:collapse; margin:0px 0px 0px 0px;}
table.t1-4 th    {border-bottom:2px solid; text-align:left; width:25%;}
table.t1-4 td       {border-bottom:1px solid #CCCCCC; width:25%;}

table.t1-6     {width:100%; border-collapse:collapse; margin:0px 0px 0px 0px;}
table.t1-6 th  {border-bottom:2px solid; text-align:left; width:17%;}
table.t1-6 td {border-bottom:1px solid #CCCCCC; width:17%;}

table.sortable  tr th{padding-left : 16px; background : transparent url("f0/img/sort.jpg") no-repeat 0 3px;}
table tr th.forwardSort {padding-left : 16px; background : transparent url("f0/img/sort-down.jpg") no-repeat 0 3px;}
table tr th.reverseSort {padding-left : 16px; background : transparent url("f0/img/sort-up.jpg") no-repeat 0 3px;}

table.contenttable {width:100%; border-collapse:collapse; margin:0;}
table.contenttable th {border-bottom:2px solid; padding:3px;}
table.contenttable td {border-bottom:1px solid #CCCCCC; padding:3px; vertical-align:top;}

#overlay {
	background: #575250 url(../../../typo3conf/ext/hsh_styleguide/Resources/Public/Images/keyvisual.jpg) no-repeat center;
	margin: 0;
	padding: 0;
	width: 1280px;
	height: 365px;
}

#overlay .text {
	padding: 18px 345px;
	color: white;
	font-size: 13px;
	font: 16px/18px 'UnitSlabWeb-LightIta', serif;
}

#overlay .text h1 {
	font:32px/34px 'UnitSlabWeb-LightIta', serif;
}

#overlay a {
	color: white;
	text-decoration: underline;
}

/*** Hehe, ugly overwrite >.< ***/
.dbis-list {
    margin-top: 10px !important;
}

/* Keks infos! */
.cookie-banner {
    position: fixed;
    bottom: 0;
    margin: 0;
    width: 590px;
    height: 50px;
    background-color: #575151;
    color: #ffffff;
    text-align: center;
    padding: 7px 237px 7px 168px;
}

.cookie-banner p {
    margin: 0;
    float: left;
    width: 450px;
    padding-bottom: calc(0.375em - 1px);
    padding-left: calc(0.625em - 1px);
    padding-right: calc(0.625em - 1px);
    padding-top: calc(0.375em - 1px);
}

.cookie-banner a {
    color: #ffffff;
    text-decoration: underline;
}

.cookie-banner span {
    margin-top: 30px;
    line-height: 1.5;
}

.cookie-banner button {
    margin-top: 10px;
	-webkit-appearance: none;
    align-items: center;
    border: 1px solid transparent;
    border-radius: 3px;
    box-shadow: none;
    display: inline-flex;
    font-size: .7rem;
    height: 2.25em;
    line-height: 1.5;
    justify-content: flex-start;
    padding-bottom: calc(0.375em - 1px);
    padding-left: calc(0.625em - 1px);
    padding-right: calc(0.625em - 1px);
    padding-top: calc(0.375em - 1px);
    position: relative;
    vertical-align: top;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #fff;
    border-color: #dbdbdb;
    color: #363636;
    cursor: pointer;
    justify-content: center;
    padding-left: 0.75em;
    padding-right: 0.75em;
    text-align: center;
    white-space: nowrap;
}
